/* section */
.lp-section {
  padding: 32px 0;
}
.lp-section+.lp-section {
  padding-top: 0;
}
@media (min-width: 768px) {
  .lp-section {
    padding: 64px 0;
  }
}

/* grid */
.lp-row {
  position: relative;
  margin-left: -3.125%;
  margin-right: -3.125%;
}
.lp-row:after {
  content: '';
  position: relative;
  display: table;
  clear: both;
}

.lp-col {
  position: relative;
  padding-left: 3.125%;
  padding-right: 3.125%;
  min-height: 1px;
}
@media (min-width: 768px) {
  .lp-row {
    margin-left: -15px;
    margin-right: -15px;
  }
  .lp-col {
    padding-left: 15px;
    padding-right: 15px;
  }
  .lp-col-3 {
    float: left;
    width: 25%;
  }
  .lp-col-4 {
    float: left;
    width: 33.33333333%;
  }
  .lp-col-5 {
    float: left;
    width: 41.66666667%;
  }
  .lp-col-6 {
    float: left;
    width: 50%;
  }
  .lp-col-7 {
    float: left;
    width: 58.33333333%;
  }
  .lp-col-8 {
    float: left;
    width: 66.66666667%;
  }
  .lp-col-9 {
    float: left;
    width: 75%;
  }
  .lp-col-12 {
    float: left;
    width: 100%;
  }
}

.lp-vertical+.lp-vertical {
  margin-top: 30px;
}

@media (min-width: 768px) {
  .lp-vertical {
    display: table;
    width: 100%;
    table-layout: fixed;
  }
  .lp-vertical:after {
    content: '';
    display: table;
    clear: both;
  }
  .lp-vertical .lp-col {
    float: none;
    display: table-cell;
  }
  .lp-vertical.lp-valign-top .lp-col {
    vertical-align: top;
  }
  .lp-vertical.lp-valign-middle .lp-col {
    vertical-align: middle;
  }
  .lp-vertical.lp-valign-bottom .lp-col {
    vertical-align: bottom;
  }
}

/* form */
.lp-input-group {
  position: relative;
  display: table;
  border-collapse: separate;
  width: 100%;
}
@media (min-width: 768px) {
  .lp-input-group {
    /*margin-top: 8px;*/
  }
}
.lp-input-group-cell,
.lp-input-group-addon,
.lp-input-group-btn {
  display: table-cell;
  margin-bottom: 0;
  width: 1%;
  white-space: nowrap;
  vertical-align: middle;
}
.lp-input-group-cell+.lp-input-group-cell {
  width: 100%;
}
.lp-form-control {
  position: relative;
  padding: 8px 8px 6px 8px !important;
  margin: 0 !important;
  width: 100% !important;
  height: 42px !important;
  /*border-right: none !important;*/
  box-sizing: border-box;
}
@media (min-width: 768px) {
  .lp-form-control {
    /*border-left: none !important;*/
  }
}
@media (max-width: 768px) {
  .lp-input-group-cell:first-of-type {
    display: none !important;
  }
}

.lp-input-group .lp-dropdown {
  width: auto;
  margin: 0;
  vertical-align: middle;
  min-width: 135px;
}
@media (max-width: 768px) {
  .lp-input-group .lp-dropdown {
    display: none !important;
  }
}

/* typeahead */
.lp-input-group .twitter-typeahead {
  margin-bottom: 0;
  vertical-align: middle;
  width: 100%;
}
.tt-menu {
  width: 100%;
  width: calc(100% + 2px);
  background-color: #fff;
  border: 2px solid #e4e7eb;
  border-top: none;
}
.tt-suggestion {
  display: block;
  padding: 8px;
  width: 100%;
  font-size: 0.8125em;
  line-height: 1.2;
  color: #2f353d;
  cursor: pointer;
}
.tt-suggestion:hover {
  background-color: #f1f5f9;
}
.tt-suggestion > strong {
  font-weight: bold !important;
}

/* btn */
.lp-btn {
  padding: 8px 24px !important;
  height: 42px;
  line-height: 26px !important;
}
@media (min-width: 768px) {
  .lp-btn {
    padding: 8px 24px !important;
    height: 42px;
    line-height: 26px !important;
  }
}
.lp-btn-orange {
  background-color: #f25529 !important;
}
.lp-btn-orange:hover {
  background-color: #d94c25 !important;
}

/* components */
.lp-well {
  padding: 15px 30px;
  background-color: #f1f5f9;
}
@media (min-width: 768px) {
  .lp-well {
    padding: 30px;
  }
}

.lp-list-stores {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  height: 600px;
  overflow-y: auto;
  overflow-x: hidden;
}
@media (min-width: 768px) {
  .lp-list-stores {
    /*height: 704px;*/
  }
}
@media (min-width: 1120px) {
  .lp-list-stores {
    /*height: 660px;*/
  }
}
.lp-list-stores > li {
  margin: 0;
  padding: 6px 0;
  border-bottom: 1px solid #bcbccc;
}
.lp-store {
  display: block;
  margin: 0;
  padding: 6px 0;
  padding-right: 45px;
  position: relative;
}
@media (min-width: 768px) {
  .lp-store-arrow {
    display: block;
    position: absolute;
    top: 50%;
    right: 15px;
    opacity: 0.5;
    cursor: pointer;

    -moz-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);

    -moz-transition: all .15s ease;
    -webkit-transition: all .15s ease;
    -ms-transition: all .15s ease;
    transition: all .15s ease;
  }
  .lp-store-arrow > i {
    display: block;
    width: 32px;
    height: 32px;
    border-top: 1px solid #bcbccc;
    border-right: 1px solid #bcbccc;

    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);

    -moz-transition: border-color .15s ease;
    -webkit-transition: border-color .15s ease;
    -ms-transition: border-color .15s ease;
    transition: border-color .15s ease;
  }
  .lp-store-arrow:hover > i {
    border-color: #2f353d;
  }
  .lp-store:hover .lp-store-arrow {
    opacity: 1;
  }
}
.lp-store-name {
  display: block;
  font-family: "SST W01 Bold","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 500;
  font-size: 14px;
  color: #2f353d;
  line-height: 1.2;
  letter-spacing: -0.04em;
  margin-bottom: 4px;
}
.lp-list-stores > li[data-type="SS"] .lp-store-name {
  color: #f25529;
}
.lp-list-stores > li[data-type="SS"] .lp-store-name:hover {
  color: #d94c25;
}
.lp-store-desc {
  font-size: 12px;
  letter-spacing: -0.02em;
  margin: 0 !important;
}
.lp-store-desc > span {
  cursor: pointer;
}
.lp-store-desc .lp-phone+.lp-phone {
  margin-left: 4px;
}
.lp-infowindow {
  max-width: 300px;
  padding-top: 8px;
}
.lp-infowindow .lp-store-desc > b {
  font-weight: bold !important;
  color: #2f353d;
}

/* map */
.lp-map {
  position: relative;
  height: 360px;
  background-color: #f1f5f9;
}
@media (min-width: 768px) {
  .lp-map {
    height: 600px;
  }
}

/* tipography */
.lp-p > b {
  display: inline-block;
  font-family: "SST W01 Medium","Helvetica Neue",Helvetica,Arial,sans-serif;
}

/* utilities */
@media (max-width: 768px) {
  .lp-text-center-xs {
    text-align: center !important;
  }
  .lp-text-left-xs {
    text-align: left !important;
  }
  .lp-no-margin-xs {
    margin: 0 !important;
  }
  .lp-hidden-xs {
    display: none !important;
  }
  .lp-visible-xs {
    display: block;
  }
}
@media (min-width: 768px) {
  .lp-no-margin {
    margin: 0 !important;
  }
  .lp-visible-xs {
    display: none !important;
  }
}

/* list-filters */
.lp-filters {
  /*margin-top: 15px;*/
  text-align: center;
}
@media (min-width: 768px) {
  .lp-filters {
    /*margin-top: 30px;*/
  }
}
.lp-filters > p {
  margin-bottom: 4px;
}
.lp-list-filters {
  display: inline-block;
  list-style: none;
  width: auto;
  margin: 0 auto;
  padding: 0;
  text-align: left;
}
.lp-list-filters > li {
  display: block;
}
.lp-filters-tabs {
  display: table;
  width: 100%;
}
.lp-filters-tabs > li {
  display: table-cell;
  width: 1%;
  vertical-align: middle;
  border: 1px solid #f1f5f9;
}
.lp-filters-tabs > li+li {
  border-left: none;
}
@media (min-width: 768px) {
  .lp-list-filters {
    display: block;
    width: 100%;
    text-align: center;
  }
  .lp-list-filters > li {
    display: inline-block;
  }
  .lp-filters-tabs {
    display: table;
  }
  .lp-filters-tabs > li {
    display: table-cell;
    vertical-align: middle;
  }
}
.lp-filter {
  display: block;
  padding: 12px;
  color: #83838f;
  font-size: 0.75em;
  line-height: 1.5;
  text-align: center;
}
@media (min-width: 768px) {
  .lp-filter {
    padding: 12px;
  }
  .lp-filter:hover {
    background-color: #f1f5f9;
  }
}
.lp-filter > span {
  display: block;
  margin: 0 auto;
  padding: 4px 0;
}
@media (min-width: 1120px) {
  .lp-filter > span {
    display: inline-block;
    padding: 0 4px;
    vertical-align: middle;
  }
}
.lp-filter-icon {
  width: 30px;
  height: 36px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.lp-filter-icon.lp-icon-ss {
  background-image: url('../pics/marker-SS.png');
}
.lp-filter-icon.lp-icon-da {
  background-image: url('../pics/marker-DA.png');
}
.lp-filter-icon.lp-icon-cs {
  background-image: url('../pics/marker-CS.png');
}
.lp-filter-name {
  padding: 0 8px;
}
.lp-filter-check {
  position: relative;
  /*margin-top: -2px;*/
  width: 18px;
  height: 18px;
  border: 1px #83838f solid;
  border-radius: 100%;
}
@media (max-width: 768px) {
  /*.lp-filter-check {
    margin-top: 10px;
    margin-left: 5px;
    float: right;
  }*/
}
.lp-filter-check:after {
  content: '';
  display: block;
  position: absolute;
  top: 3px;
  left: 3px;
  width: 10px;
  height: 10px;
  background-color: #83838f;
  border-radius: 100%;

  -moz-transition: all .15s ease;
  -webkit-transition: all .15s ease;
  -ms-transition: all .15s ease;
  transition: all .15s ease;

  -moz-transform: scale(0);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
}
.lp-filter.active .lp-filter-check:after {
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

/* dropdown */
.lp-dropdown {
  position: relative;
  width: 100%;
  margin-top: 15px;
}
@media (min-width: 768px) {
  .lp-dropdown {
    float: right;
    max-width: 200px;
    margin-top: 8px;
  }
}
.lp-dropdown .btn.dropdown-toggle {
  padding: 8px 24px !important;
  width: 100% !important;
  height: 42px!important;
  line-height: 26px !important;
  font-size: 0.8125em !important;
  background: #5887f5 !important;
  border: none !important;
  border-radius: 1px !important;
}
.lp-dropdown .btn.dropdown-toggle:hover,
.lp-dropdown.open .btn.dropdown-toggle{
  background-color: #4572ed !important;
}
.lp-dropdown .btn.dropdown-toggle .caret {
  position: absolute;
  top: 50%;
  right: 24px;
  display: inline-block;
  width: 0;
  height: 0;
  margin: 0;
  vertical-align: middle;
  border-top: 4px dashed;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.lp-dropdown .dropdown-menu {
  width: 100%;
}
@media (min-width: 768px) {
  .lp-dropdown .dropdown-menu {
    left: 0;
    right: auto;
    width: auto;
  }
}
.lp-dropdown .dropdown-menu a {
  position: relative;
  display: block;
  padding: 4px 48px 4px 30px;
  font-weight: normal;
  line-height: 1.65;
  font-size: 0.8125em !important;
  color: #2f353d;
  white-space: nowrap;

  -moz-transition: none !important;
  -webkit-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
}
.lp-dropdown .dropdown-menu .active a,
.lp-dropdown .dropdown-menu .active a:hover,
.lp-dropdown .dropdown-menu .active a:focus {
  background: transparent !important;
  color: #2f353d !important;
}
.lp-dropdown .dropdown-menu a:hover,
.lp-dropdown .dropdown-menu a:focus {
  background: #e4e7eb !important;
  color: #2f353d !important;
}
.lp-dropdown .dropdown-menu a:after {
  content: '';
  display: none;
  width: 9px;
  height: 5px;
  position: absolute;
  top: 8px;
  right: 12px;
  border: 3px solid #2f353d;
  border-top: none;
  border-right: none;
  background: transparent;

  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.lp-dropdown .dropdown-menu a.active:after {
  display: block;
}
.lp-dropdown .dropdown-menu a:before {
  content: '';
  display: block;
  position: absolute;
  top: 3px;
  left: 8px;
  width: 20px;
  height: 24px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
.lp-dropdown .dropdown-menu a.lp-icon-ss:before {
  background-image: url('../pics/marker-SS-mini.png');
}
.lp-dropdown .dropdown-menu a.lp-icon-da:before {
  background-image: url('../pics/marker-DA-mini.png');
}
.lp-dropdown .dropdown-menu a.lp-icon-cs:before {
  background-image: url('../pics/marker-CS-mini.png');
}
.lp-dropdown .dropdown-menu .separator {
  margin: 8px 0;
  width: 100%;
  height: 1px;
  background-color: #bcbccc;
}

.lp-map-loader {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(241,245,249,.8);
  z-index: 999;
}
.lp-loader {
  position: absolute;
  top: 47%;
  left: 48%;
  fill: transparent;
  stroke: #83838f;
  stroke-width: 3;
  animation: dash 2s ease infinite,rotate 2s linear infinite;
}

@keyframes dash {
  0% {
    stroke-dasharray: 1,95;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 85,95;
    stroke-dashoffset: -25;
  }
  100% {
    stroke-dasharray: 85,95;
    stroke-dashoffset: -93;
  }
}

@keyframes rotate {
  0% {transform: rotate(0deg); }
  100% {transform: rotate(360deg); }
}


.lp-cancel {
  display: none;
  position: absolute;
  top: 25%;
  margin-left: -25px;
  padding: 0;
  width: 20px;
  height: 20px;
  border: none;
  background: none;
}
.lp-cancel > i {
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #bcbccc;

  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}
.lp-cancel > i:last-child {
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}
.lp-cancel:hover > i {
  background-color: #2f353d;
}

/* flag */
.icon-flag-GT {
	width: 20px;
  height: 14px;
  float: left;
  background-image: url(../pics/flags.v5.png);
}
